.version.about /* version checker */
{
	color: #000000;
	background-color: #3C85E6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1075.6125000000015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -367px;
	padding-top: 42px;
	width: 0.01px;
}

#pu3038
{
	width: 0.01px;
	margin-left: -184px;
	margin-top: 18px;
}

#u3038
{
	z-index: 2;
	min-height: 135px;
	background-color: #FFFFFF;
	padding-bottom: 33px;
}

#u3038_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u4163
{
	z-index: 83;
	width: 433px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: -53px;
	left: 100px;
	background: transparent url("../images/logo.jpg") no-repeat center center;
	background-size: cover;
}

#u3038-bw
{
	z-index: 2;
	min-height: 135px;
}

#u1691
{
	z-index: 84;
	min-height: 712px;
	background: transparent url("../images/shop%20about%20bk.jpg") no-repeat center center;
	background-size: cover;
}

#u1691_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 147px;
	padding-bottom: 61px;
}

#u1704-4
{
	z-index: 89;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	color: #B2CC53;
	left: 182px;
	position: relative;
}

#u1705-6
{
	z-index: 93;
	width: 405px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #CACAC2;
	font-family: lato, sans-serif;
	font-weight: 100;
	left: 182px;
	margin-top: 2px;
	position: relative;
}

#u1703-4
{
	z-index: 85;
	width: 385px;
	min-height: 103px;
	background-color: transparent;
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	left: 182px;
	margin-top: 25px;
	position: relative;
}

#u1691-bw
{
	z-index: 84;
	min-height: 712px;
	margin-top: 130px;
}

#pamphletu1707
{
	z-index: 99;
	width: 0.01px;
	height: 474px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 684px;
}

#u1710
{
	position: absolute;
	width: 417px;
	border-style: none;
	background-color: transparent;
}

#u1710popup
{
	z-index: 100;
}

#u1716
{
	z-index: 101;
	width: 417px;
	height: 417px;
	border-style: none;
	border-color: #B2CC53;
	border-radius: 400px;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/img_2064-u1716-fr.jpg") no-repeat right center;
	background-size: cover;
}

.hidpi #u1716
{
	background-image: url("../images/img_2064-u1716-fr_2x.jpg");
}

#u1726
{
	z-index: 102;
	width: 31px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 194px;
}

#u1728
{
	position: absolute;
	width: 29px;
	height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #B2CC53;
	background-color: transparent;
	border-radius: 0px;
}

#u1728.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 30px;
	height: 30px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
	background: transparent url("../images/img_2064-u1728-a-fr.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u1728.PamphletThumbSelected
{
	background-image: url("../images/img_2064-u1728-a-fr_2x.jpg");
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2044
{
	z-index: 199;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u3040-6
{
	z-index: 3;
	width: 216px;
	min-height: 19px;
	background-color: transparent;
	color: #303336;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 879px;
	top: -860px;
	margin-bottom: -19px;
	position: relative;
}

#u3040-3
{
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u3041-5
{
	z-index: 9;
	width: 216px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	color: #C1272D;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 879px;
	top: -836px;
	margin-bottom: -23px;
	position: relative;
}

#u3042-5
{
	z-index: 14;
	width: 216px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	color: #C1272D;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 879px;
	top: -812px;
	margin-bottom: -23px;
	position: relative;
}

#u3041,#u3042
{
	color: #303336;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3040,#u3041-2,#u3042-2
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3043
{
	z-index: 19;
	width: 529px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 522px;
	top: -759px;
	margin-bottom: -16px;
	position: relative;
}

#u3050-7
{
	z-index: 20;
	width: 76px;
	min-height: 16px;
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3050-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u3052-4
{
	z-index: 26;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3047-8
{
	z-index: 32;
	width: 80px;
	min-height: 16px;
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u3047-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u3049-4
{
	z-index: 38;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3056-8
{
	z-index: 45;
	width: 100px;
	min-height: 16px;
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 180px;
}

#u3058-4
{
	z-index: 51;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3050-3,#u3056-3
{
	font-size: 12px;
	letter-spacing: 2px;
	line-height: 14px;
}

#u3044-8
{
	z-index: 58;
	width: 125px;
	min-height: 16px;
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u3044-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u3046-4
{
	z-index: 64;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3053-7
{
	z-index: 71;
	width: 108px;
	min-height: 16px;
	background-color: transparent;
	color: #D8D8CE;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u3053-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u3050-7:hover p,#u3050-7:hover span,#u3047-8:hover p,#u3047-8:hover span,#u3047-8:hover a,#u3044-8:hover p,#u3044-8:hover span,#u3044-8:hover a,#u3053-7:hover p,#u3053-7:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3050-5,#u3047-6,#u3056-6,#u3044-6,#u3053-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3050,#u3047,#u3056,#u3044,#u3053
{
	font-size: 1px;
	line-height: 0px;
}

#u3050-2,#u3047-2,#u3056-2,#u3044-2,#u3053-2
{
	letter-spacing: 2px;
}

#u3055-4
{
	z-index: 77;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	text-align: center;
	line-height: 0px;
	color: #B2CC53;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3047-3,#u3044-3,#u3053-3
{
	letter-spacing: 2px;
	line-height: 12px;
}

#u3050-4,#u3047-4,#u3056-4,#u3044-4,#u3053-4
{
	font-size: 12px;
	color: #535353;
	line-height: 14px;
}

#pu653
{
	width: 0.01px;
	margin-left: -100px;
}

#u653
{
	z-index: 104;
	min-height: 348px;
	padding-bottom: 33px;
}

#u653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#pu869-17
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 77px;
	margin-left: 199px;
}

#u869-17
{
	z-index: 171;
	width: 223px;
	min-height: 151px;
	margin-left: 2px;
}

#u1337-6
{
	z-index: 188;
	width: 375px;
	min-height: 23px;
	margin-top: 64px;
}

#pu713
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 109px;
	margin-left: 835px;
}

#u713
{
	z-index: 107;
	width: 136px;
}

#u687-7
{
	z-index: 108;
	width: 136px;
	min-height: 16px;
}

#u687-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px;
}

#u699-4
{
	z-index: 114;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u704-8
{
	z-index: 120;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u706-4
{
	z-index: 126;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u707-8
{
	z-index: 133;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u709-4
{
	z-index: 139;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u710-8
{
	z-index: 146;
	width: 136px;
	min-height: 16px;
	margin-top: 10px;
}

#u704-8:hover,#u707-8:hover,#u710-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 10px 0px 0px;
}

#u712-4
{
	z-index: 152;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1774-7
{
	z-index: 159;
	width: 136px;
	min-height: 16px;
	margin-top: 11px;
}

#u1774-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 11px 0px 0px;
}

#u3051,#u3048,#u3057,#u3045,#u3054,#u700,#u705,#u708,#u711,#u1775
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u1776-4
{
	z-index: 165;
	width: 7px;
	min-height: 8px;
	padding-right: 5px;
}

#u1341-4
{
	z-index: 195;
	width: 155px;
	min-height: 16px;
	margin-left: 26px;
	margin-top: 98px;
}

#u1341-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 155px;
	margin: 98px 0px 0px 26px;
}

#u653-bw
{
	z-index: 104;
	min-height: 348px;
	margin-top: 184px;
}

#u654
{
	z-index: 105;
	width: 162px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 181px;
}

#u655
{
	z-index: 106;
	width: 118px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 18px;
}

#u1347
{
	z-index: 194;
	height: 9px;
}

#u1347-bw
{
	z-index: 194;
	margin-top: 460px;
	height: 9px;
}

#u930
{
	z-index: 200;
	min-height: 197.54999999999927px;
	padding-bottom: 0px;
}

#u930_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
	padding-top: 65px;
	padding-bottom: 47px;
}

#u931-6
{
	z-index: 201;
	width: 284px;
	min-height: 27px;
	left: 444px;
}

#u2692-4
{
	z-index: 207;
	width: 284px;
	min-height: 27px;
	left: 444px;
	margin-top: 13px;
}

#u930-bw
{
	z-index: 200;
	min-height: 197.54999999999927px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 364px;
}

#page .verticalspacer
{
	clear: both;
}

